--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display a statement.
full_name: Gem::StreamUI#say
is_singleton: false
name: say
params: (statement="")
visibility: public
